Changeset 52876 in spip-zone


Ignore:
Timestamp:
Oct 7, 2011, 11:54:16 AM (8 years ago)
Author:
kent1@…
Message:

Saisies doit être compatible 3.0

On crée un paquet.xml ... à vérifier

Location:
_plugins_/saisies
Files:
3 added
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/saisies/plugin.xml

    r52518 r52876  
    11<plugin>
    22    <nom><multi>[fr]Saisies pour formulaires[en]Entries for forms</multi></nom>
    3          <slogan>Ecrire facilement des champs de formulaires</slogan>
     3        <slogan>Ecrire facilement des champs de formulaires</slogan>
    44    <auteur>Matthieu Marcillaud - RastaPopoulos - Joseph</auteur>
    55    <licence>&#169; 2009-2011 GNU/GPL</licence>
     
    1313                Ce plugin permet de faciliter l'&#233;criture de champs de formulaires en proposant une
    1414                balise #SAISIE. Le HTML g&#233;n&#233;r&#233; est compatible avec la nomenclature des formulaires
    15                 propos&#233; par SPIP > 2.0 et avec le plugin de configuration CFG.
     15                propos&#233;e par SPIP > 2.0 et avec le plugin de configuration CFG.
    1616                [en]
    1717                This plugin makes it easier to write form fields by providing a #SAISIE tag.
     
    5858        </pipeline>
    5959   
    60         <necessite id="SPIP" version="[2.0.0;2.1.99]" />
     60        <necessite id="SPIP" version="[2.0.0;3.0.99]" />
    6161        <utilise id="verifier" />
    6262        <utilise id="spip_bonux" />
Note: See TracChangeset for help on using the changeset viewer.